* {
	font-family: sans-serif;
	font-size: 17px;
}

#first-word{
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}

.Hypertext{
	background-color: #92c66b;
	margin-left: 20px;
	margin-right: 30px;
}
.Cascading{
	background-color: #92c66b;
	margin-left: 20px;
	margin-right: 30px;
}
.Javascript {
	background-color: #92c66b;
	margin-left: 20px;
	margin-right: 30px;
}

[type="text"] {
	border: 2px solid lightblue;
	margin-left: 20px;
	margin-right: 30px;
}
ul.learned {
  list-style-type: none;
  font-weight: 700;
  letter-spacing: 6px;
  line-height: 20px;
  margin-left: 20;
}

/* Selects the second li element in a list */
li:nth-child(2) {
  letter-spacing: center;
}

div ~ p {
  		text-align: center;
}

div + p {
			list-style-type: none;
			margin-left: 20;
}

